path: /build/build/xauth-x11-apps-1.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-ppc-aix -test -x86-winnt" emerge x11-apps/xauth -pv -t && \
    USE="-ppc-aix -test -x86-winnt" emerge -j ${JOBS} --nodeps x11-apps/xauth
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/xauth && luet-portage --dir /pkgdir/xauth
    x11-apps/xauth && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:cf0d219a26deeeb201311dae9e54f81e044c9d993ae70a2b1b940f4778ff5ca1
  package:
    name: xauth
    version: "1.1"
    category: x11-apps
    use_flags:
    - -ppc-aix
    - -test
    - -x86-winnt
    requires:
    - name: util-macros
      version: '>=0'
      category: x11-misc
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: X authority file utility
    uri:
    - https://www.x.org/wiki/ https://gitlab.freedesktop.org/xorg/app/xauth
    license: MIT
    buildtimestamp: 2023-08-22 18:37:37.028512246 +0000 UTC m=+60.135235588
    labels:
      DEPEND: x11-libs/libX11 x11-libs/libXau x11-libs/libXext x11-libs/libXmu test?
        ( dev-util/cmdtest ) >=app-portage/elt-patches-20170815 ppc-aix? ( >=sys-devel/libtool-2.2.6a
        sys-devel/m4 >=x11-misc/util-macros-1.18 >=media-fonts/font-util-1.2.0 ) x86-winnt?
        ( >=sys-devel/libtool-2.2.6a sys-devel/m4 >=x11-misc/util-macros-1.18 >=media-fonts/font-util-1.2.0
        ) virtual/pkgconfig
      IUSE: ipv6 test
      RDEPEND: x11-libs/libX11 x11-libs/libXau x11-libs/libXext x11-libs/libXmu
      emerge.packages: x11-apps/xauth
      kit: core-gl-kit
      original.package.name: x11-apps/xauth
      original.package.slot: "0"
      original.package.version: "1.1"
    treedir: /build/packages
  package_dir: /pkgdir/xauth
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 64682e87d879811dc066db3db8d1a273d549639616a3c2afee6689762f4bc34b
compressiontype: zstd
files:
- usr/bin/xauth
- usr/share/doc/xauth-1.1/ChangeLog.bz2
- usr/share/doc/xauth-1.1/README.md.bz2
- usr/share/man/man1/xauth.1.bz2
- var/db/pkg/x11-apps/xauth-1.1/BUILD_TIME
- var/db/pkg/x11-apps/xauth-1.1/CATEGORY
- var/db/pkg/x11-apps/xauth-1.1/CBUILD
- var/db/pkg/x11-apps/xauth-1.1/CFLAGS
- var/db/pkg/x11-apps/xauth-1.1/CHOST
- var/db/pkg/x11-apps/xauth-1.1/CONTENTS
- var/db/pkg/x11-apps/xauth-1.1/COUNTER
- var/db/pkg/x11-apps/xauth-1.1/CXXFLAGS
- var/db/pkg/x11-apps/xauth-1.1/DEFINED_PHASES
- var/db/pkg/x11-apps/xauth-1.1/DEPEND
- var/db/pkg/x11-apps/xauth-1.1/DESCRIPTION
- var/db/pkg/x11-apps/xauth-1.1/EAPI
- var/db/pkg/x11-apps/xauth-1.1/FEATURES
- var/db/pkg/x11-apps/xauth-1.1/HOMEPAGE
- var/db/pkg/x11-apps/xauth-1.1/INHERITED
- var/db/pkg/x11-apps/xauth-1.1/IUSE
- var/db/pkg/x11-apps/xauth-1.1/IUSE_EFFECTIVE
- var/db/pkg/x11-apps/xauth-1.1/KEYWORDS
- var/db/pkg/x11-apps/xauth-1.1/LDFLAGS
- var/db/pkg/x11-apps/xauth-1.1/LICENSE
- var/db/pkg/x11-apps/xauth-1.1/NEEDED
- var/db/pkg/x11-apps/xauth-1.1/PF
- var/db/pkg/x11-apps/xauth-1.1/RDEPEND
- var/db/pkg/x11-apps/xauth-1.1/REQUIRES
- var/db/pkg/x11-apps/xauth-1.1/SIZE
- var/db/pkg/x11-apps/xauth-1.1/SLOT
- var/db/pkg/x11-apps/xauth-1.1/USE
- var/db/pkg/x11-apps/xauth-1.1/environment.bz2
- var/db/pkg/x11-apps/xauth-1.1/repository
- var/db/pkg/x11-apps/xauth-1.1/xauth-1.1.ebuild
package_cacheimage: ""
runtime:
  name: xauth
  version: "1.1"
  category: x11-apps
  use_flags:
  - -ppc-aix
  - -test
  - -x86-winnt
  requires:
  - name: libXau
    version: '>=0'
    category: x11-libs
  - name: libXmu
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: X authority file utility
  uri:
  - https://www.x.org/wiki/ https://gitlab.freedesktop.org/xorg/app/xauth
  license: MIT
  labels:
    DEPEND: x11-libs/libX11 x11-libs/libXau x11-libs/libXext x11-libs/libXmu test?
      ( dev-util/cmdtest ) >=app-portage/elt-patches-20170815 ppc-aix? ( >=sys-devel/libtool-2.2.6a
      sys-devel/m4 >=x11-misc/util-macros-1.18 >=media-fonts/font-util-1.2.0 ) x86-winnt?
      ( >=sys-devel/libtool-2.2.6a sys-devel/m4 >=x11-misc/util-macros-1.18 >=media-fonts/font-util-1.2.0
      ) virtual/pkgconfig
    IUSE: ipv6 test
    RDEPEND: x11-libs/libX11 x11-libs/libXau x11-libs/libXext x11-libs/libXmu
    emerge.packages: x11-apps/xauth
    kit: core-gl-kit
    original.package.name: x11-apps/xauth
    original.package.slot: "0"
    original.package.version: "1.1"
